﻿INSERT INTO `mhp-oee`.resource_time_log (HANDLE,RESOURCE_BO,STRT,RESOURCE_STATE,START_DATE_TIME,END_DATE_TIME,ELAPSED_TIME,CREATED_DATE_TIME,MODIFIED_DATE_TIME,MODIFIED_USER,site) VALUES 
('ResourceTimeLogBO:ResourceBO:TEST,RFNP001,20160101.080000.000','ResourceBO:TEST,RFNP001','20160101.080000.000','P',STR_TO_DATE('2016-01-01 09:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-01-01 09:30:00','%Y-%m-%d %H:%i:%s'),1800000,STR_TO_DATE('2016-01-01 09:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-01-01 09:30:00','%Y-%m-%d %H:%i:%s'),'TESTER',NULL)
,('ResourceTimeLogBO:ResourceBO:TEST,RFNP001,20160101.083000.000','ResourceBO:TEST,RFNP001','20160101.083000.000','D',STR_TO_DATE('2016-01-01 09:30:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-01-01 10:00:00','%Y-%m-%d %H:%i:%s'),1800000,STR_TO_DATE('2016-01-01 09:30:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-01-01 10:00:00','%Y-%m-%d %H:%i:%s'),'TESTER',NULL)
,('ResourceTimeLogBO:TEST_R,ResourceBO:TEST_R,TESTR001,20160719.080000.000','ResourceBO:TEST_R,TESTR001','20160719.080000.000','P',STR_TO_DATE('2016-07-19 09:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-19 09:30:00','%Y-%m-%d %H:%i:%s'),1800000,STR_TO_DATE('2016-07-19 09:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-19 09:30:00','%Y-%m-%d %H:%i:%s'),'TESTER','TEST_R')
,('ResourceTimeLogBO:TEST_R,ResourceBO:TEST_R,TESTR001,20160719.083000.000','ResourceBO:TEST_R,TESTR001','20160719.083000.000','D',STR_TO_DATE('2016-07-19 09:30:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-19 10:00:00','%Y-%m-%d %H:%i:%s'),1800000,STR_TO_DATE('2016-07-19 09:30:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-19 10:00:00','%Y-%m-%d %H:%i:%s'),'TEST_R','TEST_R')
;